Subject: RE: Search engine?
From: [email-masked] (Michael Czapski)

2 Nov 1997 15:49:17 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
To: "'Geoffrey Noer'" <[email-masked]>,
        Alejandro Quiroz
    <[email-masked]>
Cc: "[email-masked]" <[email-masked]>

Hello Geoffrey,

You could have a look at :
http://www.eit.com/software/swish/
and
http://www.eit.com/software/wwwwais/

I used both together on a couple of projects in the past.  Work very well, 
are easy to set up and don't need upkeep apart from periodic index 
generation to include new material.  For a person of your unquestionable 
expertise, a piece of cake.

PS> Thanks for the great work you guys are doing there (that includes 
Sergey and all other contributors).

Cheers ...
--
Michael Czapski
[email-masked]

On Sunday, November 02, 1997 2:46 PM, Geoffrey Noer [SMTP:[email-masked]] 
wrote:
> Alejandro Quiroz wrote:
> >
> > Your site would greatly benefit from a search engine.  I'm having
> > problems finding information that I think would be easily obtainable
> > through a search engine.
>
> Anyone know of an easy WWW search engine I could install?  If it's easy
> to set up and maintain, I'll look into it...
>
> It might also be worth looking into installing a FAQ-O-Matic.  I don't
> know how easy that would be to deal with either though.
>
> --
> Geoffrey Noer
> [email-masked]
> -

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".